{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "group": "wooden_sign",
  "key": {
    "#": "exotelcraft:alpha_wooden_planks",
    "X": "exotelcraft:alpha_stick"
  },
  "pattern": [
    "###",
    "###",
    " X "
  ],
  "result": {
    "id": "exotelcraft:alpha_sign",
    "count": 1
  }
}